cancel
Showing results for 
Search instead for 
Did you mean: 

Load Runner 9.5 compatibility with SAPGUI 730

Former Member
0 Kudos

Official SAP position is LR 9.5 does not support SAPGUI 730. However, I have been able to create SAPGUI 730 scripts and scenarios with LR 9.5  vugen, controller with no issues so far. I am measuring transaction response time from the front end. I would like to avoid upgrading to 11.5 if I could.

Are there known issues between LR 9.5 and SAPGUI 730 compatibility? Has any one else used this particular combination and what was their experience?

Thanks,

Harmeet Sandhu

View Entire Topic
0 Kudos

Hi Harmeet,

We heard from HP that GUI730 support will only appear in LoadRunner 11.50 with special patch applied. From support point of view we can see some customers are still using old version of LR but HP always recommend us to install the latest version/patch, since there have been some improvements.

I can understand upgrading to 11.5 may need some time, please first try to patch 9.5 to the latest patch

9.52 if you see any issues on it.

Best regards,

Adrian